@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato:200,400);


.toggleMenu {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	display:  none;
	padding-top: 10px;
	padding-right: 10%;
	padding-bottom: 10px;
	padding-left: 10%;
	color:#d40202 !important;	
	text-transform: lowercase;
}

.toggleMenu a{
	color:#d40202 !important;
	text-decoration: none !important;
	font-weight: 400;
}

.toggleMenu a:hover{
	text-decoration: underline !important;
}

/* Main menu settings */
#centeredmenu,
#centeredmenuHome {
	clear:both;
	float:left;
	margin:0;
	padding:0;
	font-family: 'Lato', Helvetica, Arial, sans-serif; /* Menu font */
	font-size:14px; /* Menu text size */
	z-index:100; /* This makes the dropdown menus appear above the page content below */
	position:relative;
	text-transform: uppercase;
	/*white-space: nowrap;*/
	width:100%;
	background-color:#fff;
	height:6px !important;
	
	/*line-height: 16px;*/
}

#centeredmenuHome {
	margin-bottom: -50px;
	}

#centeredmenu {
	
}

/* Top menu items */
#centeredmenu ul, 
#centeredmenuHome ul{
	padding:0;
	list-style:none;
	float:right;
	position:relative;
	right:50%;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#centeredmenu ul{
	margin-top: -20px;
}

#centeredmenuHome ul{
	margin-top: 0px;
}

#centeredmenu ul li,
#centeredmenuHome ul li{
   margin:0 0 0 1px;
   padding:0;
   float:left;
   position:relative;
   left:50%;
   top:1px;
}

#centeredmenu ul li a,
#centeredmenuHome ul li a {
	display:block;
	font-size:20px;
	text-decoration:none;
	color:#d40202;
	font-weight:200;   /*border-bottom:1px solid #000;*/
	background-color: #FFF;
	/*margin-top: -10;*/
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 2px;
	text-transform: lowercase;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 16px;
	border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
}
#centeredmenu ul li.current a,
#centeredmenuHome  ul li.current  {
	text-decoration: underline;
}
#centeredmenu ul li a:hover,
#centeredmenuHome  ul li.current {
   text-decoration:underline;
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
  /* background:#36f;  Top menu items background colour 
   color:#fff;
   border-bottom:1px solid #03f;*/
}

/* Submenu items */
#centeredmenu ul ul,
#centeredmenuHome  ul ul{
	display:none; /* Sub menus are hidden by default */
	position:absolute;
	left:2px;
	right:auto; /*resets the right:50% on the parent ul */
	padding-top: 10px;
	padding-bottom: 10px;
	width:100%;
	background-color: #FFF;
	background-position: 0;
	border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
}

#centeredmenu ul ul {
	top:62px;
	}

#centeredmenu ul ul li,
#centeredmenuHome  ul ul li{
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   /*width:100%;*/
}
#centeredmenu ul ul li a,
#centeredmenuHome  ul ul li a {
	font-size:18px;
	/*line-height:16px;  overwrite line-height value from top menu */
	/*font-weight:200;  resets the bold set for the top level menu items */
	background:none;
	padding-top: 4px;
	padding-bottom: 8px;
	margin-right:0px;
}
#centeredmenu ul li.current li a {
	/*color:#FFF;*/
}

#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a 
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.current ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
	/*color:#013171;
	text-decoration: underline;   border-bottom:1px solid #ddd;  sub menu item horizontal lines */
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last,
#centeredmenuHome  ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul,
#centeredmenuHome ul li.hover ul,l
#centeredmenuHome ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}
	
 /*and (min-width: 811px) */


/* Tablet Portrait Screen Sizes */
@media screen and (max-width: 900px) {
	
	#centeredmenu {
		height:auto !important;
		margin-top:-2px;
		}
	
	.toggleMenu {
		padding-left:40px;
		padding-right:40px;
		padding-top:10px;
		padding-bottom:10px;
		}
		
	/* Top menu items*/
	#centeredmenu ul,
	#centeredmenuHome ul{
	   margin:0;
	   padding:0;
	   list-style:none;
	   float:left;
	   position:relative;
	   right:0%;
	   padding-bottom: 20px;
		}
	
	#centeredmenu ul ul,
	#centeredmenuHome ul ul {
		background: none;
		padding-bottom: 0px;
		}
	#centeredmenu ul li,
	#centeredmenuHome ul li{
	   padding:0;
	   float:left;
	   position:relative;
	   left:0%;
	   top:1px;
		}
		
	#centeredmenu ul li,
	#centeredmenuHome ul li{
		float: left;
		left: 40px;
		width: 80%;
		margin: 0px;
		padding: 0;
		position: relative;
		top: 0px;
		}
		
	#centeredmenu ul li a,
	#centeredmenuHome ul li a {
		color:#d40202;
		font-weight: 400;
		display: block;
		font-size: 14px;
		font-weight: 400;
		margin: 0;
		/*padding: 8px 0px;*/
		text-decoration: none;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 4px;
		padding-bottom: 4px;
		}	
		
	#centeredmenu li  ul,
	#centeredmenuHome li ul {
		position: relative;
		left: 0px;	/*margin-top: 20px;*/
		padding-top: 0px;
		padding-bottom: 0px;
		}
	
	#centeredmenu ul ul,
	#centeredmenuHome ul ul {
	   display:block; /* Sub menus are hidden by default */
	   position:relative;
	   top:0px;
	   float: left;
	   margin-left: 10px;
	   width:90%;
		}
		
	#centeredmenu ul ul li a,
	#centeredmenuHome ul ul li a {
		font-size:inherit;
		/*line-height:16px;  overwrite line-height value from top menu */
		/*font-weight:200;  resets the bold set for the top level menu items */
		background:none;
		padding-top: 4px;
		padding-bottom: 8px;	/*color:#013171;*/
	}
  }
  
/* Mobile Screen Sizes */
@media only screen and (max-width: 640px) {
	
	.toggleMenu {
		padding-left:40px;
		padding-right:40px;
		padding-top:10px;
		padding-bottom:10px;
		}
		
	#centeredmenu ul ul li a,
	#centeredmenuHome  ul ul li a {
		color:#d40202;
}
		
}